/** New Mega Menu **/
.menucontainer {
				background:transparent url(/wps/wcm/connect/arabic/css/resources/7/a/7a056515-a272-473a-b1f7-6fc5c3bca107/mmbgcontainer.png) repeat-x 0px top !important;
				width:100%;
				-webkit-border-radius:6px;
				-moz-border-radius: 6px;
				border-radius:6px;
				behavior: url();
				position:relative;
				height: 40px;
				float:left;
				background-color:#501f6e;
}
.menucontainer ul {
				list-style:none;
				margin:0;
				padding:0;

}


.menucontainer ul li:last-child {
	border-left:0px;
}
.menucontainer ul li:first-child {
	-webkit-border-radius:0 6px 6px 0;
	-moz-border-radius: 0 6px 6px 0;
	border-radius:0 6px 6px 0;
	behavior: url();
	border-right:0px;
}
.menu-non-sub {
				background:transparent url(/wps/wcm/connect/arabic/css/resources/2/0/20a790ab-d26d-482c-afc5-f20c1d5c82fb/new_mm_bg.jpg) no-repeat -50px top !important;
				padding-left:20px !important;
}
.menu-non-sub:hover {
				background:transparent url(/wps/wcm/connect/arabic/css/resources/8/f/8f57f0f9-1c54-49eb-8d3a-b29727e29d5c/new_mm-bgover.jpg) no-repeat -50px top !important;
}

.menu-non-sub.active{
background:transparent url(/wps/wcm/connect/arabic/css/resources/8/f/8f57f0f9-1c54-49eb-8d3a-b29727e29d5c/new_mm-bgover.jpg) no-repeat -50px top !important;
}

.arrow-down {
				background:transparent url(/wps/wcm/connect/arabic/css/resources/1/2/12dffe1e-1f71-487c-b78a-569ae9f8c8a4/arrow-down.png) no-repeat center center !important;
				min-width:9px !important;
				height:7px !important;
				z-index:9999999999 !important;
				float:right !important;
				position:absolute;
				margin-top:-6px;
				bottom:0;
				display:none;
}
.menucontainer ul li {
				float:right;
				background:transparent url(/wps/wcm/connect/arabic/css/resources/2/0/20a790ab-d26d-482c-afc5-f20c1d5c82fb/new_mm_bg.jpg) no-repeat -2px top;
				height:36px;
				line-height:39px;
				text-align:center;
				padding-left:49px;
*padding-left:45px;
.padding-left:45px;
padding-left:45px\0;
				padding-right:20px;
				cursor:pointer;
				border-right:1px #000000 solid;
				border-left:1px #775089solid;
				
}
.menucontainer ul li:hover {
				background:transparent url(/wps/wcm/connect/arabic/css/resources/8/f/8f57f0f9-1c54-49eb-8d3a-b29727e29d5c/new_mm-bgover.jpg) no-repeat -2px top;
}

.menucontainer ul li.active{
				background:transparent url(/wps/wcm/connect/arabic/css/resources/8/f/8f57f0f9-1c54-49eb-8d3a-b29727e29d5c/new_mm-bgover.jpg) no-repeat -2px top;
}

.menucontainer ul li a {
				font-family:"Conv_STC-Regular";
				color:#ffffff;
				/*font-weight:bolder;*/
				font-size:13pt;
				font-smooth: always;
}

/*** medium mega menu ***/
.mm-medium li a {font-size:12pt !important;}

/*** small mega menu ***/
.mm-small li a {font-size:11pt !important;}

/*** x-small mega menu ***/
.mm-xsmall li a {font-size:10pt !important;}


/*** xx-small mega menu ***/
.mm-xxsmall li a {font-size:10pt !important;}
.mm-xxsmall li {padding-right:10px !important; padding-left:40px !important}


.mm-xxxsmall li a {font-size:10pt !important;}
.mm-xxxsmall li {padding-right:15px !important; padding-left:40 !important}

/*** level two ****/
.menucontainer ul li div {
				position:absolute;
				z-index:99999999;
				min-width:100%;
				background:transparent url(/wps/wcm/connect/arabic/css/resources/f/7/f7492836-6109-440c-99e0-a8577fe0a304/new_mm-sub.jpg) repeat-x -50px top;
				height:40px;
				margin-right:100%;
				margin-top:-5px;
				display:none;
				left:0 !important;
                /*** If IE7 ***/
                *margin-right:0;
                *margin-top:30px;

}
.menucontainer ul li div ul {
				/*float:right;	*/			
}
.menucontainer ul li div ul li a {
				font-size:13pt !important
}
.menucontainer ul li div ul li {
				background:none !important;
				border:0;
				height:36px;
				line-height:36px;
				padding-left:15px !important;
				padding-right:15px !important;

}
.menucontainer ul li div ul li:hover a {
				color:#ffde01 !important;
}
.menucontainer ul li div ul li:hover {
				background:transparent url(/wps/wcm/connect/arabic/css/resources/0/1/0110edda-f2ba-430a-a423-af868def27c5/sub_hover.png) no-repeat center bottom !important;
}
.menucontainer ul div ul li:first-child {
	-webkit-border-radius:0 0 0 0;
	-moz-border-radius: 0 0 0 0;
	border-radius:0 0 0 0;
	behavior: url();
	border-left:0px;
}
.menucontainer ul div ul li:last-child {
	border-right:0;
}


.menucontainer ul li { padding:0px !important; height:  39px;}
.menucontainer ul li a {padding:0 20px 0 48px;}
li.menu-non-sub a {padding-left:20px !important;}
.arrow-down {margin-right:40px;}
.menucontainer ul li div ul li a{padding:0 !important;}
.menucontainer ul li:hover .arrow-down {
    display: block !important;
    height: 4px !important;
}
.mm-xxxsmall li a { padding: 0 15px 0 20px !important;}